/*------------ news ------------*/
.team-title {
    position: relative;
    margin: 0 -15px 35px;
    padding: 35px 20px 40px 20px;
    letter-spacing: 2px;
    color: #000000;
    font-size: 18px;
    border-bottom: 1px solid #AAAAAA;
    line-height: 1.5;
}
.team-list {
    margin: 0 -20px;
}

.team-list li {
    width: 33.33%;
    padding: 0 10px;
    box-sizing: border-box;
    transition: all .3s ease;
}
.team-list li:nth-child(3n+1){
    clear: left;
}

.team-list li a {
    transition: all .2s;
    padding:12px 12px 25px;
    position: relative;
    max-width: 375px;
    margin: 0 auto 20px;
    box-sizing: border-box;
}
.team-list li:hover{
}
.team-list li:hover a {
    background: #fff;
    border-color: #7E267E;
    transition: all .2s;
}

.team-list li .pic {
    position: relative;
    box-sizing: border-box;
    border-radius: 50%;
    overflow:hidden;
}
.team-list li .pic img {
    border-radius: 50%;
    overflow: hidden;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.team-list li:hover .pic img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.team-list li .date,
.news-date {
    position: absolute;
    width: 60px;
    height: 60px;
    line-height: 1.2;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background: url('../../images/common/news/date.png');
    left: 20px;
    top: -10px;
    z-index: 15;
    letter-spacing: 0.35px;
}

.team-list li .date b,
.news-date b {
    font-size: 25px;
    color: #fff;
    display: block;
    transition: all .2s;
    margin: 5px 0 -2px 0;
}

.team-list li .name {
    font-size: 22px;
    line-height: 1.5;
    color: #7E267E;
    text-align: center;
    font-weight: bold;
    height: 27px;
    margin: 15px 0 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .3s ease;
}
.team-list li .description{
    color: #444444;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.team-list a:hover .name {
    color: #7E267E;

}

.team-list .txt{
    text-align: center;
}
.team-list .txt:after{
    content: '';
    display: block;
    background: #000000;
    width: 50px;
    height: 1px;
    margin:17px auto 0;
    transition: all .3s ease;

}
.team-list li:hover .txt:after{
    width: 100%;
}
/*------------ detail-main ------------*/
.team-intro .pic {
    width: 32%;
    float: left;
    overflow:hidden; 
    text-align: center;
}
.team-intro .pic img{
 
 
}
.team-intro .pic:hover img{
    

}
.team-intro .team-name {
    color: #7E267E;
    font-size: 30px;
    line-height: 1.2;
    margin: 0 0 20px;
}
.team-intro .pic img {
}
.team-intro .team-text{
    color: #444444;
    font-size: 16px;
}
.team-intro .team-text:after{
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    background: #000;
    margin-top: 20px;
}
.team-intro .thumbnails {
    float: right;
    width: 63%;
}
.team-text2 {
    margin-top: 30px;
}
.team-text2 li:before{
    width: 5px;
    height: 5px;
    content: '';
    display: inline-block;
    background:url('../../images/common/list_icon.png') no-repeat;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -2px;
}
.hr{
    border-bottom: solid 1px #CCCCCC;
    text-align: center;
    margin: 30px auto;
    position: relative;
}
.hr:before{
    content: '';
    display: inline-block;
    margin: 0 auto;
    border-top: 10px solid #444444;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    top: -4px;


}
/*------------ rwd ------------*/

@media screen and (max-width: 900px) {
    .team-list li {
        width: 50%;
    }
    .team-list li:nth-child(3n+1) {
        clear: none;
    }
    .team-list li:nth-child(2n+1) {
        clear: left;
    }
    .team-intro .pic{
        margin-bottom: 20px;
    }
    .team-intro .pic,.team-intro .thumbnails{
        width: 100%;
        float: none;
    }
}

@media screen and (max-width: 600px) {
    .team-list {
        margin: 0;
    }
    .team-list li {
        width: 100%;
        padding: 0 0 35px;
    }
}

@media screen and (max-width: 480px) {
    .news-title {
        padding: 85px 20px 20px;
    }
}
